.timeline {
    max-width: 1200px;
    padding: 0 4em;
    margin: 250px auto;

    .icon {
        position: absolute;
        z-index: 1;
        width: 100%;

        &--friendship {
            top: 25%;
            right: 15em;
            max-width: 400px;
        }

        &--care {
            top: 10%;
            right: 20em;
            max-width: 500px;
            transform: rotate(100deg);
        }

        &--understanding {
            top: 5%;
            right: 15em;
            max-width: 500px;
            transform: rotate(81deg);
        }

        &--attraction {
            top: 10%;
            right: 28em;
            max-width: 320px;
        }

        &--love {
            top: 10%;
            right: 20em;
            max-width: 450px;
        }
    }

    .moment {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-top: 100px;

        &--right {
            align-items: flex-end;
        }

        .h2--display {
            color: $white;
            margin: 0;
        }

        &__image {
            width: 100%;
            max-width: 500px;
            border-radius: 20px;

            &--right {
                transform: rotate(5deg);
            }

            &--left {
                transform: rotate(-5deg); 
            }
        }
    }
}